p{
    margin-top:0;
    margin-bottom:0
}
.lead{
    font-size:1.25rem;
    font-weight:300;
    color:#fff
}
.display-1{
color:#09c7e7
}
::-webkit-scrollbar-thumb
{
    background:rgba(255,255,255,0.5);
    border-radius:10px;
    height:3px;
}
::-webkit-scrollbar
{
    height:6px;
    width:4px;
}
body{
    overflow:auto;
}